.v_login_form {
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 14px 14px 20px;
    margin: 100px auto 0;
    max-width: 300px;
    min-height: 245px;
}
.v_login_form > .text-center {
	margin: 20px 0;
}
.v_login_form .form-group label {
	display: none;
}
.v_login_form .form-group input {
    border-radius: 0;
    background: none;
    box-shadow: none;
    border: 1px solid #ccc;
    color: #1056a5;
    text-align: center;
}
.v_login_form .form-group input:focus {
	border: 1px solid #1056a5;
}
.v_login_form .oe_login_buttons {
    position: relative;
    height: 100px;
}
.v_login_form .oe_login_buttons button {
    display: block;
    width: 100%;
    border-radius: 0;
    background: #1056a5;
    margin-top: 10px;
    text-transform: uppercase;
}
.v_login_form .oe_login_buttons a {
    position: absolute;
    bottom: 0;
    padding-left: 0;
}
.alert {
    border-radius: 0;
}